PHP-инклюдинг в StatIt

Дата публикации:
11.05.2006
Всего просмотров:
1786
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
StatIt 4.x
Уязвимые версии: StatIt 4 (060207), возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "statitpath" в сценарии "visible_count_inc.php". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена.

URL производителя: otterware.net/index.php?seid=3

Решение: Установите последнюю версию 4 (060504) с сайта производителя.

или введите имя

CAPTCHA